@charset "utf-8";

/* !mainimg
---------------------------------------------------------- */
#mainimg {
	height: 200px;
	margin: 0 auto 55px;
	background: #006BBD url(./../img/mainimg_index.jpg) no-repeat right top;
	background-size: 1260px 200px;
	text-align: left;/*mapion追加*/
}
/* IE8 */
html>/**/body #mainimg {
	background-image/*\**/: url(./../img/mainimg_index_legacy.jpg)\9;
}

#mainimg.bgCenter { background-position: center top; }
#mainimg.bgLeft { background-position: left top; }

	#mainimg .inner {
		width: 980px;
		margin: 0 auto;
		padding-top: 68px;/*mapion追加*/
	}
		#mainimg .inner h1 {
			font-size: 185.71%;
			font-family: "UD新ゴM", "UD Shin Go Medium", sans-serif !important;
			color: #fff;
		}
		#mainimg .inner .category {
		}
		#mainimg .inner .category + h1 {
			margin-top: 10px;
		}
	#mainimg .read {
		width: 980px;
		margin: 4px auto 0;
		color: #fff;
	}


/*共通*/
#MapiContainer{padding:0 0 50px;}
#MapiContainer .MapiInner{position:relative;}
#MapiContents{padding: 60px 0 0;}
#MapiContainer h2{margin:0 0 20px;padding:0 0 8px;border-bottom:solid 3px #555d69;}
#MapiTitle02{margin:0;padding:2px 0 15px 6px;}
.MapiSection{margin: 0 0 45px;}

/*エリアから探す*/
#MapiMapLSall .MapiSection{text-align: center;}
#MapiMapLSall .MapiSection div{margin: 0 auto;}

/*現在地周辺から探す*/
#MapiGps .secarea{
	padding:15px;
}
#MapiGps .attention{
	font-size: 12px;
}
.MapiBtn img{
	cursor: pointer;
}

/*ラジオボタン検索エリア共通*/
ul.MapiClearfix.ckarea li{
	margin: 0 0 5px 0;
}

/*住所、郵便番号から探す*/
.ck_address label{width: 60px;}
.ck_address label span{
	background-image: url(./../img/txt_address.gif);
}
.ck_zip label{width: 80px;}
.ck_zip label span{
	background-image: url(./../img/txt_zip.gif);
}


/*お店の名前、住所、電話番号から探す*/
.ck_shopname label{width: 60px;}
.ck_shopname label span{
	background-image: url(./../img/txt_shopname.gif);
}
.ck_shopaddress label{width: 100px;}
.ck_shopaddress label span{
	background-image: url(./../img/txt_shopaddress.gif);
}
.ck_shoptel label{width: 130px;}
.ck_shoptel label span{
	background-image: url(./../img/txt_shoptel.gif);
}


/*検索フォーム*/
.MapiClearfix .txtform,.MapiClearfix .searchbtn{float: left;}
.MapiClearfix .txtform input{
	width:348px;
	height:20px;
	margin: 0 10px 0 0;
	padding: 1px 0 2px 2px;
}
.MapiClearfix .txtform{
	margin: 5px 0;
}
label.rd span, label.chk span{
	top:0;
}

/*お店のタイプから探す*/
#shopListArea{margin: 0 0 50px;}
#MapiShopListInner,#MapiShopBannerInner{width:980px;}
#MapiShopListInner .shopList{padding:0 0 0 7px;}

/*バナー*/
#shopBannerArea{
	background:url(./../img/bg_headline.gif) 0 0 no-repeat;
	text-align:left;
	margin: 0 0 50px;
}
.shopBannerBody{
	width:980px;
	padding:35px 0px 0px 0px;
}

.shopBanner{
	padding:0px 0px 0 23px;
}
p.shopBannerTtl{
	margin:0 auto 20px 22px;
}

/** 都道府県リスト */
.pref_list_wrapper {
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin-bottom: 75px;
	border: solid 1px #9c9c9c;
}
.pref_list_wrapper div.pref_list_head {
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
	font-family: "UD新ゴM", "UD Shin Go Medium", sans-serif !important;
}
.pref_list_wrapper table.pref_list_table {
	width: 100%;
}

.pref_list_wrapper table.pref_list_table td.pref_list_table_areaname {
	width: 10%;
	font-weight: bold;
	font-family: "UD新ゴM", "UD Shin Go Medium", sans-serif !important;
}
/** 左側を長めに */
.pref_list_wrapper table.pref_list_table td.pref_list_table_prefname_left {
	width: 43%;
}
.pref_list_wrapper table.pref_list_table td.pref_list_table_prefname_right {
	width: 35%;
}

.pref_list_wrapper table.pref_list_table td.pref_list_table_prefname span.pref_list_table_prefname_item {
	padding-left: 8px;
}

/* b-select */
#MapiContainer .b-select .bselect_ttl {
	margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    font-family: "UD新ゴM", "UD Shin Go Medium", sans-serif !important;
}
.b-select .b-select-inner {
	display: flex;
	justify-content: space-between;
	padding: 40px 0px 0px 0px;
	padding-left: 20px;
	padding-right: 20px;

}
#MapiContainer .b-select .b-select-inner .logo {
	width: 30%;
}
#MapiContainer .b-select .b-select-inner .explanation {
	margin-left: 25px;
	line-height: 1.5;
	font-size: 14px;
}

#MapiContainer .b-select .b-select-inner .explanation .text {
	margin-top: 15px;
}
#MapiContainer .b-select .b-select-inner .explanation .b-select-concept-btn {
	margin: 20px;
	text-align: right;
}

#MapiContainer .b-select .b-select-inner .explanation .b-select-concept-btn a {
	display: block;
	width: 100%;
}
